<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/exit_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/layout_down"
        android:layout_width="@dimen/d_870dp"
        android:layout_height="@dimen/d_480dp"
        android:layout_marginLeft="@dimen/d_236dp"
        android:layout_marginRight="@dimen/d_236dp"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/layout_up"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_370dp"
            android:layout_marginLeft="@dimen/d_24dp"
            android:layout_marginRight="@dimen/d_24dp"
            android:layout_marginTop="@dimen/d_24dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/textView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_19dp"
                android:layout_marginTop="@dimen/d_15dp"
                android:focusable="false"
                android:focusableInTouchMode="false"
                android:text="猜你喜欢看"
                android:textColor="#ffffffff"
                android:textSize="@dimen/s_30sp" />

            <com.wasu.widgets.focuswidget.FocusRecyclerView
                android:id="@+id/recycleview"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:paddingLeft="@dimen/d_20dp"
                android:paddingRight="@dimen/d_20dp"
                android:paddingBottom="@dimen/d_20dp"
                android:paddingTop="@dimen/d_30dp" />

            <TextView
                android:visibility="invisible"
                android:id="@+id/prompt"
                android:paddingBottom="@dimen/d_10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textSize="@dimen/s_20sp"
                android:text=""/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_24dp"
            android:layout_marginRight="@dimen/d_24dp"
            android:orientation="horizontal"
            android:gravity="center_horizontal">

            <TextView
                android:id="@+id/exit"
                android:gravity="center"
                android:layout_gravity="center_vertical"
                android:text="退出了"
                android:textColor="#ffffff"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:background="@drawable/selector_exit_view"
                android:layout_width="@dimen/d_200dp"
                android:textSize="@dimen/s_20sp"
                android:layout_height="@dimen/d_70dp" />


            <TextView
                android:id="@+id/again"
                android:layout_gravity="center_vertical"
                android:gravity="center"
                android:text="再看看"
                android:textColor="#ffffff"
                android:focusable="true"
                android:textSize="@dimen/s_20sp"
                android:focusableInTouchMode="true"
                android:background="@drawable/selector_exit_view"
                android:layout_marginLeft="@dimen/d_110dp"
                android:layout_width="@dimen/d_200dp"
                android:layout_height="@dimen/d_70dp" />

        </LinearLayout>

    </LinearLayout>
</LinearLayout>